@charset "utf-8";
/* CSS Document */


/* *********************************
	common
********************************* */

/* heading */
.headingBox{
    font-size: 25px;
    font-weight: bold;
    background: #006bb8;
    color: #fff;
    padding: 12px;
    text-align: center;
	margin-bottom: 20px;
	border-radius: 4px;
}
@media screen and (max-width: 767px){	
	.headingBox{
		font-size: 19px;
		padding: 10px;
		margin-top: 15px;
		margin-bottom: 10px;
	}
	#main .category_ttl{
		margin: 45px auto 4%;
	}
}

/* margin, padding */
.contentInn{
	padding: 0 20px;
}
@media screen and (max-width: 767px){	
	.section-inner,
	.contentInn{
		padding: 0 3%;
	}
}

/* note */
.note{
	font-size: 12px;
}
@media screen and (max-width: 767px){	
	.note li{
		font-size: 11px!important;
	}
}



/* *********************************
	kvArea
********************************* */
#main .kvArea .main_wrap{
    max-width: 510px;
    width: 100%;
    margin: 0 auto;
}
#main .kvArea .main_wrap .slider_wrap,
#main .kvArea .main_wrap .price_detail{
	width: 100%;
	float: none;
}
#main .kvArea .main_wrap .slider_wrap{
	margin: 0;
}
#main .kvArea .main_wrap .slider_wrap .bx-wrapper{
	border: none;
}
#main .kvArea .main_wrap .slider_wrap .bx-wrapper::before,
#main .kvArea .main_wrap .slider_wrap .bx-wrapper::after{
	content: none;
}
#main .kvArea .main_wrap .slider_wrap .products_img li{
	height: 450px;
}
#main .kvArea .main_wrap .price_detail{
	display: table;
    width: 100%;
    max-width: 420px;
    margin: 45px auto 20px;
}
#main .kvArea .main_wrap .price_detail .txt{
	font-size: 20px;
    background: #006bb8;
    color: #fff;
    font-weight: bold;
    display: table-cell;
    line-height: 1.2;
    padding: 5px;
    width: 50px;
    text-align: center;
    vertical-align: middle;
}
#main .kvArea .main_wrap .price_detail.tax{
	position: relative;
}
#main .kvArea .main_wrap .price_detail.tax::before{	
	position: absolute;
    display: block;
    top: -23px;
    color: #e10a0a;
    font-weight: bold;
}
#main .kvArea .main_wrap .price_detail._taxA::before{
    content: '非課税※';
}
#main .kvArea .main_wrap .price_detail._taxB::before{
    content: '課税※';
}
#main .kvArea .main_wrap .price_detail .products_price{
	background-color: transparent;
	font-size: 20px;
	display: table-cell;
    width: calc( 100% - 50px);
    padding: 0 0 0 16px;
    vertical-align: middle;
}
#main .kvArea .price_detail .products_price .hutan,
#main .price_detail .products_price .hutan dd span{
	color: #006bb8;
}
#main .price_detail .products_price .hutan dd span{
	font-size: 26px;
}
#main .main_wrap .price_note{
	font-size: 12px;
    max-width: 460px;
    margin: 0 auto;
}
@media screen and (min-width: 768px){
	#main .kvArea .main_wrap .slider_wrap .product-thumb{
		width: 100%;
		max-width: 400px;
		margin: 0 auto;
	}
	#main .kvArea .main_wrap .slider_wrap .product-thumb a{
		width: 90px;
		height: 90px;
	}
}
@media screen and (max-width: 767px){
	#main .kvArea .main_wrap{
		width: 100%;
    	margin: 0 auto;
		max-width: 100%;
	}
	#main .kvArea .main_wrap .slider_wrap .product-thumb{
		width: 90%;
		margin: 0 auto;
	}
	#main .kvArea .main_wrap .slider_wrap .products_img li{
		height: 240px;
	}
	#main .slider_wrap .bx-prev{left: 0;}
	#main .slider_wrap .bx-next{right: 0;}
	#main .kvArea .main_wrap .price_detail{
		width: 90%;
		margin: 30px auto 25px;
	}	
	#main .kvArea .main_wrap .price_detail.tax{
		margin: 40px auto 20px;
	}
	#main .kvArea .main_wrap .price_detail .txt{
		font-size: 14px;
		height: 50px;
		box-sizing: border-box;
	}
	#main .kvArea .main_wrap .price_detail .products_price{
		font-size: 14px;
	}
	#main .kvArea .main_wrap .price_detail .products_price dt{
		min-width: auto;
	}
	#main .kvArea .main_wrap .price_detail .products_price dd{
		float: right;	
	}
	#main .price_detail .products_price .hutan dd span{
		font-size: 18px;
	}
	#main .main_wrap .price_note{
		max-width: 90%;
	}
}



/* *********************************
	CV Area
********************************* */

/* cvMainArea */
.cvMainArea{
	margin-top: 50px;
    margin-bottom: 20px;
}
.cvMainArea .cvArea02{
	background: #f9f9f9;
	padding: 30px;
    text-align: center;
}
.cvMainArea .cvArea02 .imgBox{
	margin-bottom: 20px;
}
.cvMainArea .cvArea02 .linkList li{
    display: inline-block;
	margin-right: 30px;
}
.cvMainArea .cvArea02 .linkList li:last-child{
	margin-right: 0;
}
.cvMainArea .cvArea02 .linkList li a{
	position: relative;
    padding: 0 0 0 20px;
    color: #026cb8;
    vertical-align: middle;
    text-decoration: none;
    font-size: 20px;
}
.cvMainArea .cvArea02 .linkList li a::before,
.cvMainArea .cvArea02 .linkList li a::after{
    position: absolute;
    top: -4px;
    bottom: 0;
    left: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
}
.cvMainArea .cvArea02 .linkList li a::before{
    width: 12px;
    height: 12px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background: #026cb8;
}
.cvMainArea .cvArea02 .linkList li a::after{
    left: 3px;
    width: 3px;
    height: 3px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.cvMainArea .cvArea02 .linkList li a:hover{
	text-decoration: underline;
}
@media screen and (max-width: 767px){
	.cvMainArea{
		margin-top: 30px;
	}
	.cvMainArea .cvArea02{
		padding: 30px 20px;
	}
	.cvMainArea .cvArea02 .linkList{
		width: 100%;
		max-width: 210px;
		margin: 0 auto;
		text-align: left;
	}
	.cvMainArea .cvArea02 .linkList li{
		margin-bottom: 10px;
	}
	.cvMainArea .cvArea02 .linkList li:last-child{
		margin-bottom: 0;
	}	
	.cvMainArea .cvArea02 .linkList li a{
		font-size: 14px;
	}
	#cvAreaBottom{
		margin-top: 40px;
	}
}


/* cvLinkArea */
.cvLinkArea .textLink{
	margin-top: 20px;
}
.cvLinkArea .textLink li{
	margin-bottom: 5px;
}
.cvLinkArea .textLink li:last-child{
	margin-bottom: 0;
}
.cvLinkArea .textLink a{
	text-decoration: underline;
	font-size: 14px;
}
.cvLinkArea .textLink a:hover{
	text-decoration: none;
}
@media screen and (max-width: 767px){
	.cvLinkArea .textLink li{
		margin-bottom: 10px;
	}
}



/* *********************************
	featureArea
********************************* */
.featureArea .text{
	margin-bottom: 20px;
    font-size: 18px;
}
.featureArea .iconBox p{
	margin-right: 20px;
	margin-bottom: 10px;
	display: inline-block;
}
.featureArea .text_link_about a{
	font-size: 16px;
}
.featureArea .recommendArea{
	margin-top: 50px;
	background: linear-gradient(#ffffff, #fafafa);
}
.featureArea .recommendArea .item{
	border: 2px solid #e7e7e7;
	padding: 20px;
}
.featureArea .recommendArea .item dt{
	float: left;
    width: 185px;
	text-align: center;
}
.featureArea .recommendArea .item dd{
	float: left;
    width: calc( 100% - 205px);
    font-size: 18px;
	padding-left: 20px;
}
@media screen and (max-width: 767px){
	.featureArea .text{
		margin-bottom: 15px;
		font-size: 14px;
	}
	.featureArea .iconBox{
		width: 90%;
		margin: 0 auto;
	}
	.featureArea .iconBox p{
		width: 18%;
		margin-right: 6%;
		margin-bottom: 20px;
	}
	.featureArea .iconBox p:nth-child(4n){
		margin-right: 0;
	}
	.featureArea .text_link_about a{
		font-size: 13px;
	}
	.featureArea .recommendArea .item{
		padding: 20px 15px;
		border: 1px solid #e7e7e7;
	}
	.featureArea .recommendArea .item dt,
	.featureArea .recommendArea .item dd{
		float: none;
		width: 100%;
		padding: 0;
	}
	.featureArea .recommendArea .item dt{
		margin-bottom: 25px;
	}
	.featureArea .recommendArea .item dt img{
		width: 127px;
	}
	.featureArea .recommendArea .item dd{
		font-size: 14px;
	}
}


/* *********************************
	specArea
********************************* */
.specArea .table_normal{
	background: #fff;
}
.specArea .spec_note{
	margin-top: 15px;
    text-align: right;
}
.specArea .spec_note .note{
	margin-top: 4px;
}


/* *********************************
	pointArea
********************************* */
.pointArea .item{
    margin-bottom: 30px;
}
.pointArea .item:after {
	content: "";
	display: block;
	clear: both;
}
.pointArea .item:last-child{
	margin-bottom: 0;
}
.pointArea .item dt{
	float: left;
    width: 270px;
}
.pointArea .item dt img{
	max-width: 270px;
	width: 100%;
}
.pointArea .item dd{
    float: left;
    width: calc( 100% - 310px);
    padding-left: 20px;
    font-size: 18px;
}
@media screen and (max-width: 767px){
	.pointArea .item{
		margin-bottom: 15px;
	}
	.pointArea .item dt{
		width: 48%;
		margin-right: 4%;
	}
	.pointArea .item dd{
		width: 48%;
		float: right;
		padding-left: 0;
		font-size: 11px;
	}
}


/* *********************************
	videoArea
********************************* */
.videoArea .vBox{
	height: 0;
	overflow: hidden;
	max-width: 100%;
	padding-bottom: 56.25%; /* 16:9 の高さなので 56.25% (= 9 ÷ 16) */
	position: relative;
}
.videoArea .vBox iframe{
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}



/* *********************************
	tab area
********************************* */
.tabArea{
	display: none;
}
@media screen and (max-width: 767px){
	.tabArea {
		display: table;
		width: 100%;
		margin-top: 25px;
		padding: 0 3%;
		box-sizing: border-box;
		border-collapse: separate;
		border-spacing: 2px 0px;
	}	
	.tabArea .tab {
		/* width: 33%; */
		flex:1;
		font-size: 14px;
		background: #dbedfc;
		color: #006bb8;
		display: table-cell;
		padding: 15px 0;
		text-align: center;
		border-radius: 3px 3px 0 0;
		cursor: pointer;
	}
	.tabArea .tab.active {
		background: #006bb8;
		color: #fff;
	}
	.tabConArea {
		background: #f9f9f9;
		padding: 20px 0;
		border-top: 1px solid #006bb8;
	}
	.tabConArea .content {
		display: none;
	}
	.tabConArea .content.show {
		display: block;
	}
	.tabConArea .content .category_ttl{
		display: none;
	}
	.tabConArea .content .table_normal{
		margin-top: 0!important;
		margin-bottom: 0!important;
	}
}


/* *********************************
	productsListArea
********************************* */
.productsListArea{
	display: none;
}
@media screen and (max-width: 767px){	
	.productsListArea {
		display: block;
		margin: 0 13px;
	}
	.productsListArea h2 {
		font-size: 17px;
		font-weight: bold;
		text-align: center;
		background: url(/img/ttl_boder.png) no-repeat 50% 100%;
		background-size: 44px;
		padding: 0 0 10px;
		margin: 0 0 15px;
		color: #333333;
	}
	.productsListArea h3 {
		background: #dbedfc;
		font-size: 13px;
		position: relative;
		padding: 11px 0 10px 20px;
		margin: 0 0 4px;
		color: #333333;
	}
	.productsListArea h3:after {
		position: absolute;
		top: 0;
		left: 0;
		content: '';
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 13px 13px 0 0;
		border-color: #007bff transparent transparent transparent;
	}
	.productsListArea ul {
		overflow: hidden;
		padding: 0;
		margin: 0 0 21px;
	}
	.productsListArea ul li {
		float: left;
		border: 1px solid #dedede;
		width: 48%;
		height: 58px;
		margin: 0 0 4px;
		display: table;
	}
	.productsListArea ul li:nth-child(2n) {
		float: right;
	}
	.productsListArea ul.rental li:nth-child(1) {
		background: url(/img/index_item_01.jpg) no-repeat 100% 100%;
		background-size: auto 100%;
	}
	.productsListArea ul.rental li:nth-child(2) {
		background: url(/img/index_item_02.jpg) no-repeat 100% 100%;
		background-size: auto 100%;
	}
	.productsListArea ul.rental li:nth-child(3) {
		background: url(/img/index_item_03.jpg) no-repeat 100% 100%;
		background-size: auto 100%;
	}
	.productsListArea ul.rental li:nth-child(4) {
		background: url(/img/index_item_04.jpg) no-repeat 100% 100%;
		background-size: auto 100%;
	}
	.productsListArea ul.rental li:nth-child(5) {
		background: url(/img/index_item_05.jpg) no-repeat 100% 100%;
		background-size: auto 100%;
	}
	.productsListArea ul.rental li:nth-child(6) {
		background: url(/img/index_item_06.jpg) no-repeat 100% 100%;
		background-size: auto 100%;
	}
	.productsListArea ul.rental li:nth-child(7) {
		background: url(/img/index_item_13.jpg) no-repeat 100% 100%;
		background-size: auto 100%;
	}
	.productsListArea ul.hanbai li:nth-child(1) {
		background: url(/img/index_item_07.jpg) no-repeat 100% 100%;
		background-size: auto 100%;
	}
	.productsListArea ul.hanbai li:nth-child(2) {
		background: url(/img/index_item_08.jpg) no-repeat 100% 100%;
		background-size: auto 100%;
	}
	.productsListArea ul.hanbai li:nth-child(3) {
		background: url(/img/index_item_09.jpg) no-repeat 100% 100%;
		background-size: auto 100%;
	}
	.productsListArea ul.hanbai li:nth-child(4) {
		background: url(/img/index_item_10.jpg) no-repeat 100% 100%;
		background-size: auto 100%;
	}
	.productsListArea ul.hanbai li:nth-child(5) {
		background: url(/img/index_item_11.jpg) no-repeat 100% 100%;
		background-size: auto 100%;
	}
	.productsListArea ul.hanbai li:nth-child(6) {
		background: url(/img/index_item_12.jpg) no-repeat 100% 100%;
		background-size: auto 100%;
	}
	.productsListArea ul li a {
		font-size: 12px;
		display: table-cell;
		vertical-align: middle;
		padding: 0 0 0 8px;
		text-decoration: none;
	}
}


/* *********************************
	relatedArea
********************************* */
.relatedSection{
	margin-bottom: 20px;
}